barcode_parser 0.1.0
barcode_parser: ^0.1.0 copied to clipboard

A Flutter package to parse barcodes.

Stable versions of barcode_parser

VersionMin Dart SDKUploadedDocumentationArchive
0.1.0Null safety2.12Jul 20, 2021Go to the documentation of barcode_parser 0.1.0Download barcode_parser 0.1.0 archive
1
likes
90
pub points
32%
popularity

Publisher

reprom.io

A Flutter package to parse barcodes.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter, validators

More

Packages that depend on barcode_parser